
html { overflow-y:scroll; } 
body {
    font-family: "メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;
}

/* =Reset
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption,/* table, tbody, tfoot, thead, tr, th, td,*/ article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	line-height:1.5;
	vertical-align: baseline;
}

/*  リスト設定 */

ol,
ul {
	list-style: none;
}
#primary ol,
#primary ul {
	margin: 0 0 1em .2em;
	line-height: 1.5;
}
#primary ul ul,#content ol ol,#content ul ol,#content ol ul {
	margin-bottom: 0;
}
#primary ol {
	list-style: decimal inside;
}
#primary ol li {
	margin-left:2em;
	text-indent: -1.9em;
	margin-bottom:.3em;
}
#main ul {
	list-style: none;
}
#main ul li{
	list-style: none;
	margin-bottom:.3em;
	padding-left:18px;
	background:url(../../../images/common/li_mark.png) no-repeat 0 2px;
}
#main ul li a{
	background: url(../../../images/common/go_p.png) no-repeat 0 2px;
	text-indent:-18px;
	padding-left:18px;
	margin-left:-18px;
}
#main ul li a:hover{
	background:url(../../../images/common/go_p_o.png) no-repeat 0 2px;
	filter:alpha(opacity=100); 
	-ms-filter: "alpha(opacity=100)";
	-moz-opacity:1;
	-khtml-opacity: 1; 
	opacity: 1;
}
#main ul li a img{
	vertical-align: middle !important;
}

blockquote,
q {	quotes: none;}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
article,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}

/* Reset non-text input types */
input[type="checkbox"],
input[type="radio"],
input[type="file"],
input[type="hidden"],
input[type="image"],
input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}
img {
	max-width: 100%;
	height:auto;
	border: 0;
}


/* table */
table{
	border:1px solid #ccc;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-spacing: 0px;
	background-color: transparent;
}
table tr:hover th,table tr:hover td{
	background-color:#f5f5f5
}
table th {
	text-align: left;
	padding: .3em;
	border:1px solid #ccc;
    background: none repeat scroll 0% 0% #ddeeff;
}
caption,
td {
	font-weight: normal;
}
table td {
	padding: .3em;
	line-height:1.5;
    vertical-align: top;
	border:1px solid #ccc;
}
table td a {
  padding-left : 18px ;
  background: url(../../../images/common/go.png) no-repeat 0px 2px;
}

table td a:hover {
  padding-left : 18px ;
  background: url(../../../images/common/go_o.png) no-repeat 0px 2px;
}
table td p,table th p {
	margin: 0;
}

table.table-no-border td a {
  padding-left : 0 ;
  background: none;
}



/* =Basic structure
-------------------------------------------------------------- */

body {
	line-height: 1;
	border-top:10px solid #34ac91;
	position:relative;
	background:#f9fff9;
}

html {
	overflow-y: scroll;
	font-size: 87.5%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

hr {
	margin: 1em 0;
	background-color: #fff !important;
	height:0 !important;
	border-top:2px dotted #69d !important;
}


/* Link */

a {
  text-decoration : none;
}
a:link {
	outline:none;
	color : #0033cc;
}
a:visited {
  color : #3366cc;
}
a:hover {
  text-decoration : underline ;
  color : #cc0000;
  background-color : #ffffcc;
}
a:active {
  color : #990000;
}
a:focus {
}
a:hover img {
	filter:alpha(opacity=70); 
	-ms-filter: "alpha(opacity=70)";
	-moz-opacity:0.7;
	-khtml-opacity: 0.7; 
	opacity: 0.7;
	background-color:#FFF;
}

del {
	color: #333;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}

/* blockquote */
blockquote {
	margin:1em 0;
	padding:.5em .8em;
	border:1px solid #ddd;
	background:#F2F2F2;
}
blockquote p{
	font-size:1em;
}

